# pkg-config file generated by gen-pkgconfig
# vile:makemode

prefix=/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/ncurses-6.5-20250705-fpgj6j22dnlou6rfvz477b6ijwtnwq27
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ncurses
abi_version=6
major_version=6
version=6.5.20250705

Name: ncurses++
Description: ncurses 6.5 add-on library
Version: ${version}
URL: https://invisible-island.net/ncurses
Requires.private: panel, menu, form, ncurses
Libs:  -L/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/ncurses-6.5-20250705-fpgj6j22dnlou6rfvz477b6ijwtnwq27/lib -lncurses++
Libs.private:  
Cflags:  -D_DEFAULT_SOURCE -D_XOPEN_SOURCE=600 -I${includedir} -I/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/ncurses-6.5-20250705-fpgj6j22dnlou6rfvz477b6ijwtnwq27/include
